<bugID>1069303<Summary>[UX] Get assets for privacy button</Summary><Description>+++ This bug was initially created as a clone of Bug #1069300 +++

Design: bug 1064524

This is the imagery part of bug 1069300. We'll want new versions of all of these:

/browser/themes/linux/Toolbar-inverted.png
/browser/themes/linux/Toolbar.png
/browser/themes/osx/Toolbar-inverted.png
/browser/themes/osx/Toolbar.png
/browser/themes/osx/Toolbar-yosemite.png
/browser/themes/osx/Toolbar-inverted@2x.png
/browser/themes/osx/Toolbar@2x.png
/browser/themes/osx/Toolbar-yosemite@2x.png
/browser/themes/windows/Toolbar-inverted.png
/browser/themes/windows/Toolbar.png
/browser/themes/windows/Toolbar-aero.png
/browser/themes/windows/Toolbar-lunaSilver.png
/browser/themes/windows/Toolbar-XP.png

(plus the red version for the 'active' variant)

and these:

/browser/themes/linux/menuPanel.png
/browser/themes/osx/menuPanel.png
/browser/themes/osx/menuPanel@2x.png
/browser/themes/osx/menuPanel-yosemite.png
/browser/themes/osx/menuPanel-yosemite@2x.png
/browser/themes/windows/menuPanel.png
/browser/themes/windows/menuPanel-aero.png

and then we'll want a sprite for:

Delete Recent Cookies
Delete Recent History
Close all Tabs and Windows
Open a new clean Window</Description></bugID>